"signedInAsWithString" = "作为%@登录";
"loginToWithString" = "登录到 %@";
"login" = "登录";

/* Represents the light theme setting */
"light" = "浅色";

/* Represents the dark theme setting */
"dark" = "深色";
"emptyNextUp" = "下一个为空";

/* Represents the system theme setting */
"system" = "系统";

/* Represents the Appearance setting label */
"appearance" = "外观";
"yourFavorites" = "我的最爱";
"wip" = "WIP";
"WhosWatching" = "谁在看？";
"username" = "用户名";
"notImplementedYetWithType" = "%@ 类型暂不支持 :(";
"tryAgain" = "重试";
"tags" = "标签";
"switchUser" = "更换用户";
"suggestions" = "建议";
"studios" = "工作室";
"studio" = "工作室";
"sortBy" = "排序方式";
"serverURL" = "服务器地址";
"serverInformation" = "服务器信息";
"selectCastDestination" = "选择投屏设备";
"seeAll" = "查看所有";
"seasons" = "季";
"search" = "查找";
"seasonAndEpisode" = "第%1$@季:%2$@集";
"reset" = "重置";
"playbackSpeed" = "播放速度";
"playbackSettings" = "回放设置";
"play" = "播放";
"playNext" = "播放下一个";
"password" = "密码";
"pageOfWithNumbers" = "%2$@页中的第%1$@页";
"otherUser" = "其他用户";
"ok" = "确定";
"noResults" = "没有结果。";
"noCastdevicesfound" = "没有可以投屏的设备..";
"nextUp" = "接下来";
"moreLikeThis" = "更多此类型";
"localServers" = "本地服务器";
"loading" = "加载中";
"library" = "资料库";
"latestWithString" = "最新 %@";
"home" = "首页";
"genres" = "类型";
"filters" = "筛选";
"filterResults" = "筛选结果";
"error" = "错误";
"episodes" = "剧集";
"displayOrder" = "显示顺序";
"discoveredServers" = "发现的服务器";
"director" = "导演";
"continueWatching" = "继续观看";
"connectToServer" = "连接到服务器";
"connectToJellyfin" = "连接到Jellyfin";
"connectManually" = "手动连接";
"connect" = "连接";
"closedCaptions" = "隐藏式字幕";
"changeServer" = "更改服务器";
"cast" = "演员表";
"back" = "后退";
"audioTrack" = "音轨";
"audioAndCaptions" = "音频和字幕";
"apply" = "应用";
"allMedia" = "所有媒体";
"allGenres" = "所有类型";
"accessibility" = "辅助功能";
"addURL" = "添加网址";
"serverAlreadyExistsPrompt" = "服务器 %s 已经存在。 添加新网址？";
"unknownError" = "未知错误";
"existingServer" = "现有服务器";
"pressDownForMenu" = "按下键呼出菜单";
"removeFromResume" = "从继续播放移除";
"notAvailableSlash" = "未分级";
"unaired" = "待播";
"normal" = "普通";
"operatingSystem" = "操作系统";
"version" = "版本";
"url" = "URL";
"name" = "名称";
"customize" = "自定义";
"file" = "文件";
"playFromBeginning" = "从头播放";
"showMissingEpisodes" = "显示缺失集";
"showMissingSeasons" = "显示缺失季";
"missingItems" = "缺失项目";
"missing" = "缺失";
"none" = "无";
"cinematicViews" = "剧院模式";
"confirmClose" = "确认关闭";
"about" = "关于";
"recommended" = "推荐";
"refresh" = "刷新";
"next" = "下一个";
"multipleUsers" = "%d 个用户";
"oneUser" = "1个用户";
"unableToConnectServer" = "无法连接至服务器";
"jumpLengthSeconds" = "%s 秒";
"largest" = "最大";
"larger" = "更大";
"regular" = "常规";
"smaller" = "更小";
"smallest" = "最小";
"compact" = "紧凑";
"containers" = "封装格式";
"runtime" = "时长";
"rated" = "分级";
"released" = "发行年份";
"showCastAndCrew" = "显示剧组";
"castAndCrew" = "演职员表";
"unauthorized" = "未授权";
"unauthorizedUser" = "未授权用户";
"cannotConnectToHost" = "无法连接主机";
"networkTimedOut" = "网络超时";
"other" = "其他";
"movies" = "电影";
"channels" = "频道";
"programs" = "节目";
"subtitles" = "字幕";
"audio" = "音轨";
"signInToServer" = "登录至 %s";
"signIn" = "登录";
"signInGetStarted" = "登录并开始设置";
"subtitleSize" = "字幕大小";
"showPosterLabels" = "显示海报标签";
"resume5SecondOffset" = "恢复播放时提前5秒";
"jumpGesturesEnabled" = "启用快进/快退手势";
"jumpBackwardLength" = "快退步进";
"jumpForwardLength" = "快进步进";
"videoPlayer" = "播放器";
"server" = "服务器";
"user" = "用户";
"overlayType" = "界面类型";
"overlay" = "界面";
"editJumpLengths" = "设置步进";
"autoPlay" = "自动播放";
"playNextItem" = "下一集";
"playPreviousItem" = "上一集";
"experimental" = "实验性功能";
"servers" = "服务器";
"remove" = "移除";
"serverDetails" = "服务器详情";
"favorites" = "收藏夹";
"media" = "媒体";
"information" = "详情";
"series" = "剧集";
"items" = "项目";
"noOverviewAvailable" = "无简介";
"overview" = "简介";
"recentlyAdded" = "最近新增";
"retry" = "重试";
"noTitle" = "无标题";
"continue" = "继续";
"noLocalServersFound" = "找不到本地服务器";
"searchingDots" = "查找…";
"connectToJellyfinServerStart" = "连接到Jellyfin服务器以开始";
"connectToJellyfinServer" = "连接至Jellyfin服务器";
"cancel" = "取消";
"settings" = "设置";
"removeAllUsers" = "移除所有用户";
"resetAppSettings" = "重置应用设定";
"resetUserSettings" = "重置用户设定";
"networking" = "网络";
"seeMore" = "查看更多";
"noEpisodesAvailable" = "无可播放剧集";
"unknown" = "未知";
"userAlreadySignedIn" = "%s 用户已登陆";
"serverAlreadyConnected" = "%s 服务器已连接";
"existingUser" = "现有用户";
"season" = "季";
"searchDots" = "查找…";
"present" = "目前";
"reportIssue" = "问题反馈";
"requestFeature" = "需求反馈";
"currentPosition" = "当前播放";
"tooManyRedirects" = "过多重定向";
"noCodec" = "没有编码器";
"sourceCode" = "源代码";
"remainingTime" = "剩余时间";
"chapters" = "章节";
"airWithDate" = "播放 %s";
"tvShows" = "电视节目";
"defaultScheme" = "默认方案";
"previousItem" = "上一项";
"nextItem" = "下一项";
"close" = "关闭";
"jumpBackward" = "后退";
"jumpForward" = "前进";
"playAndPause" = "播放/暂停";
"showFlattenView" = "展开媒体库项目";
"systemControlGesturesEnabled" = "启用系统控制手势";
"unableToFindHost" = "无法找到服务器";
"seekSlideGestureEnabled" = "启用滑动预览手势";
"playerGesturesLockGestureEnabled" = "启用播放器手势锁定";
"noPublicUsers" = "无公共用户";
"publicUsers" = "公共用户";
"showChaptersInfoInBottomOverlay" = "在底部界面显示章节";
"quickConnectSuccessMessage" = "成功授权快速连接。请在你的其他设备上继续。";
"authorize" = "授权";
"quickConnectInvalidError" = "无效的快速连接验证码";
"quickConnectCode" = "快速连接验证码";
"quickConnect" = "快速连接";
"quickConnectNotEnabled" = "注意：快速连接没有启用";
"quickConnectStep3" = "3.输入下列验证码：";
"quickConnectStep2" = "2.打开用户菜单并进入快速连接页面";
"quickConnectStep1" = "1. 在手机APP或浏览器打开Jellyfin并登陆你的帐号";
"subtitleFont" = "字幕字体";
"episodeNumber" = "第%1$@集";
"compactPoster" = "紧凑式海报";
"compactLogo" = "紧凑标志";
"cinematic" = "剧场式";
"blue" = "蓝色";
"orange" = "橙色";
"green" = "绿色";
"red" = "红色";
"yellow" = "黄色";
"primary" = "主要的";
"bugsAndFeatures" = "错误与特性";
"appIcon" = "应用图标";
"accentColor" = "强调色";
"accentColorDescription" = "有些页面可能需要重新启动应用程序才能更新。";
"dismiss" = "忽略";
"played" = "已播放";
"unplayed" = "未播放";
"video" = "视频";
"subtitle" = "字幕";
"color" = "颜色";
"usePrimaryImage" = "使用主要图像";
"usePrimaryImageDescription" = "使用主图片并隐藏图标。";
"hapticFeedback" = "震动反馈";
"seriesBackdrop" = "剧季背景";
"indicators" = "指示器";
"collections" = "合集";
"invertedDark" = "反向暗色";
"invertedLight" = "反向亮色";
"specialFeatures" = "特殊功能";
"people" = "演职人员";
"posters" = "海报";
"randomImage" = "随机图片";
"favorited" = "最爱";
"episodeLandscapePoster" = "剧集横向海报";
"progress" = "进度";
"ratings" = "评分";
"sort" = "排序方式";
"order" = "排序顺序";
"delivery" = "送达";
"liveTV" = "直播";
"downloads" = "下载";
"resetAllSettings" = "重置到默认设置。";
"removeAllServers" = "删除所有服务器";
"reload" = "刷新";
"advanced" = "高级";
"nativePlayer" = "原生播放器";
"jump" = "跳转";
"slider" = "滑块";
"comingSoon" = "即将上映";
"aspectFill" = "保持纵横比填充";
"enabled" = "启用";
"disabled" = "禁用";
"videoPlayerType" = "视频播放器类型";
"gestures" = "手势";
"audioOffset" = "音频偏移";
"subtitleOffset" = "字幕偏移";
"resumeOffset" = "恢复偏移";
"subtitleColor" = "字幕颜色";
"resumeOffsetDescription" = "继续播放时从上次进度前几秒开始";
"current" = "当前";
"random" = "随机";
"grid" = "网格";
"list" = "列表";
"logs" = "日志";
"onNow" = "正在播放";
"sports" = "体育";
"kids" = "儿童";
"news" = "新闻";
"buttons" = "按钮";
"playbackButtons" = "播放按钮";
"menuButtons" = "目录按键";
"chapterSlider" = "章节滑块";
"sliderColor" = "滑块颜色";
"sliderType" = "滑块类型";
"timestamp" = "时间戳";
"scrubCurrentTime" = "拖动当前时间";
"timestampType" = "时间戳类型";
"playOnActive" = "前台时开始播放";
"trailingValue" = "尾值";
"transition" = "过渡";
"pauseOnBackground" = "后台暂停";
"retrievingMediaInformation" = "获取媒体信息中";
"playback" = "播放";
"barButtons" = "栏按钮";
"right" = "右";
"left" = "左";
"letterPicker" = "字符选择器";
"orientation" = "方向";
/* Option to set the test size for bitrate testing */
"testSize" = "测试大小";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "最大比特率";

/* Option for automatic bitrate selection */
"bitrateAuto" = "自动";

/* Option for the maximum bitrate */
"bitrateMax" = "最大";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "确定用于查找可用 Internet 带宽的“自动”比特率测试的长度";

/* Select Server View - Add Server */
"addServer" = "添加服务器";

/* Select Server View - Edit an Existing Server */
"editServer" = "修改服务器";

/* Select Server View - Select All Servers */
"allServers" = "全部服务器";

/* Server Detail View - Delete */
"delete" = "删除";

/* Server Detail View - Delete Server */
"deleteServer" = "删除服务器";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "播放质量";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "影片背景图";

/* Customize Server View - Show Favorites */
"showFavorites" = "标记收藏";

/* Indicators View - Show Favorited */
"showFavorited" = "显示搜藏";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "标记最新添加";

/* Indicators View - Show Progress */
"showProgress" = "显示播放进度";

/* Indicators View - Show Unwatched */
"showUnwatched" = "标记未观看";

/* Indicators View - Show Watched */
"showWatched" = "标记已观看";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "偏移";

/* Video Player Settings View - Resume */
"resume" = "继续播放";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "设置只会影响某些类型的字幕";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "恢复偏移";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "此设置可能会导致媒体无法播放";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "直接串流播放";

/* PlaybackCompatibility Profile Sections */
"profiles" = "配置文件";

/* Behavior */
"behavior" = "行为";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "限制视频播放期间使用的互联网带宽";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "测试时间越长，测试结果越准确，但可能会导致播放延迟";

/* PlaybackCompatibility Default Category */
"auto" = "自动";

/* Bitrate Automatic Section Header */
"bitrateTest" = "码率测试";

/* PlaybackCompatibility Compatible Category */
"compatible" = "兼容性优先";

/* Default Bitrate */
"bitrateDefault" = "默认码率";

/* PlaybackCompatibility Custom Category */
"custom" = "自定义";

/* PlaybackCompatibility Section Title */
"compatibility" = "兼容性";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "用作转码配置文件";

/* Section Header for a Custom Device Profile */
"customProfile" = "自定义配置文件";

/* Section Header for Device Profiles */
"deviceProfile" = "设备配置文件";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "向 Jellyfin 服务器通知此设备硬件能够播放的内容";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "自定义设备配置文件将添加到默认的 Swiftfin 设备配置文件中";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "自定义设备配置文件将替换默认的 Swiftfin 设备配置文件";
